CREATE PROCEDURE [dbo].[spInsertBoxes] 
	@bx_name	varchar(50),
	@bx_loc		varchar(5),
	@bx_ord		int,
	@bx_act_typ	varchar(5),
	@bx_act_dta	varchar(50),
	@permission int
AS
BEGIN
	INSERT INTO tblBoxes (
		box_name,
		box_location,
		box_order_default,
		box_action_type,
		box_action_data,
		permission) 
	VALUES(
		@bx_name,
		@bx_loc,
		@bx_ord,
		@bx_act_typ,
		@bx_act_dta,
		@permission
		);
END
